#graph-container {
    float: left;
    width: 629px;
    height: 480px;
    margin: 10px;
    padding: 5px;
    font-size: 12px;
}

.graph-section {
    background: white;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -moz-box-shadow: 0px 0px 5px silver;
    -webkit-box-shadow: 0px 0px 5px silver;
    box-shadow: 0px 0px 5px silver;
}


#climate {
    height: 85%;
    margin: 0 auto;
    width: 100%;
    overflow: visible;
    color: #fff;
    /*border:1px solid red;*/
}
.optigraph.loaded {
    background: none;
}
.optigraph {
    position: relative;
    background: transparent url('../../images/loading.gif') no-repeat scroll center center;
    overflow: hidden;
}

div#climate_legend {
    float:left;
    height: 80px;
    margin: -10px 0 0 10px;
    padding: 0px;
    padding-left: 18px;
    font-size: 0.9em;
    width: 99%;
}

div#climate_legend div.min_max div.text {
    float: left;
    margin: 0 10px 5px 10px;
    font-size: 1.2em;
}

div#climate_legend div.min_max {
    float: left;
}

div#climate_legend div.min_box {
    float: left;
    width: 20px;
    height: 15px;
    background-color: #3333ff;
}

div#climate_legend div.max_box {
    float: left;
    width: 20px;
    height: 15px;
    background-color: #ff3333;
}

div#climate_legend div.min_record_box {
    float: left;
    width: 20px;
    height: 15px;
    background-color: #c1c1fe;
    border-top: 1px solid #5757fd;
    border-bottom: 1px solid #5757fd;
}	

div#climate_legend div.max_record_box {
    float: left;
    width: 20px;
    height: 15px;
    background-color: #fec1c1;
    border-top: 1px solid #ff3333;
    border-bottom: 1px solid #ff3333;
}

div#climate_legend div.min_max div.mean_box {
    float: left;
    width: 20px;
    height: 15px;
    background-color: #006633;
}

div.mean_box {
  margin-left: 8px;
}

div.clearfloats {
    clear: both;
    height: 0;
}

.climate-location {
    color: #36424a;
    display: block;

    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;

    margin-top: 1px;
    margin-bottom: 5px;

}

#climate div.months {
    margin-left: 0px;
    margin-top: -16px;
    padding-top: 0px;
    width: 8%;
    height: 15px;
    color: #fff;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    border: 1px solid #0c3c7c;
    background-color: #0a3568;
    background-image: -moz-linear-gradient(top, #476ea7, #0a3568);
    background-image: -o-linear-gradient(top, #476ea7, #0a3568);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#476ea7), to(#0a3568));
    background-image: -webkit-linear-gradient(top, #476ea7, #0a3568);
    background-image: linear-gradient(top, #476ea7, #0a3568);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#476ea7', EndColorStr='#0a3568');
}
